package cn.com.ctop.crawler.modules.pangolin.service;

import cn.com.ctop.crawler.modules.pangolin.entity.PangolinApp;
import com.alibaba.fastjson.JSONObject;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.Map;

public interface PangolinAppService extends IService<PangolinApp> {
    Map<String, Object> getListByUserId(String userId, JSONObject data);

    Map<String, Object> getMemberList(String userId);

    void saveOrUpdateApp(PangolinApp app);
}
